WDQ2WAV(1)

NAME
wdq2wav - convert a WinDAQ file channel to a wav file

SYNOPSIS
wdq2wav [OPTIONS] windaq-file channel-number wav-file

DESCRIPTION
wdq2wav extracts a channel from a WinDAQ file and produces a .wav file.

If the command line parameters of the windaq-file, channel-number, and wav-file are not given, then the program will prompt the user to enter those values when the program is run.

OPTIONS

-p  Play channel through audio system

-m  Do not demean. (Don't subtract the mean of the samples from each sample.)

-z  Scale the .wav file output *without* preservation of the zero value

-v  Verbose mode

-q  Quiet mode

-h  Show summary of options.

-r  Show version of program.

AUTHOR
wdq2wav and this manual page were written by Kevin M. Rosenberg <kevin@rosenberg.net>.